main {
  container-type: inline-size;
}
main .page_link {
  position: relative;
  margin-top: 3.5rem;
  padding-right: 2.4rem;
  width: 16.6666666667cqw;
  width: fit-content;
  font-size: 1.8rem;
  line-height: 2.5rem;
  line-height: 1;
  text-align: center;
}
main .page_link:after {
  content: "";
  position: absolute;
  top: 0;
  right: 1rem;
  display: block;
  margin: auto;
  width: 0.8rem;
  height: 0.8rem;
  transition: transform 0.1s ease;
  background-image: url("../images/arrow_b.svg");
  background-position: center;
  background-size: contain;
  background-repeat: no-repeat;
}
main .page_link:hover:after {
  transform: translate3d(0.2rem, 0px, 0px);
}
@media only screen and (max-width: 860px) {
  main .page_link {
    margin-top: 2.4rem;
    font-size: 1.6rem;
  }
}
main .service {
  position: relative;
}
main .service .visual {
  top: 0;
}
main .service .visual .ratio {
  padding-top: 100vh;
}
main .service .text {
  position: relative;
  margin: auto;
  width: 66.6666666667cqw;
  height: 100vh;
  opacity: 0;
  z-index: 1;
}
main .service .text .title {
  position: relative;
  width: 33.3333333333cqw;
}
main .service .text .title:after {
  content: "";
  position: absolute;
  top: 1rem;
  right: 1rem;
  display: block;
  width: 1px;
  height: 50rem;
  background-color: #101010;
  transform: rotate(30deg);
  transform-origin: top right;
}
main .service .text .title h2 {
  font-size: 4.8rem;
  line-height: 1.2;
}
main .service .text .title h3 {
  font-size: 2rem;
}
main .service .text .description {
  margin-top: 16rem;
  width: 33.3333333333cqw;
}
main .service .text .description h3 {
  font-size: 2.4rem;
}
main .service .text .description p {
  margin-top: 2rem;
}
@media only screen and (max-width: 860px) {
  main .service .visual {
    position: relative;
    top: initial;
    margin-top: 1.6rem;
    width: 100cqw;
    width: 100%;
  }
  main .service .visual .ratio {
    padding-top: 75%;
  }
  main .service .text {
    margin-bottom: 8rem;
    width: 100cqw;
    width: 100%;
    height: auto;
    opacity: 1;
  }
  main .service .text .title {
    position: relative;
    width: 100cqw;
    width: 100%;
  }
  main .service .text .title:after {
    content: none;
    height: 46rem;
  }
  main .service .text .title h2 {
    font-size: 3.5rem;
  }
  main .service .text .title h3 {
    font-size: 1.6rem;
  }
  main .service .text .description {
    margin-top: 2.4rem;
    width: 100cqw;
    width: 100%;
  }
  main .service .text .description h3 {
    font-size: 2rem;
  }
  main .service .text .description p {
    margin-top: 1.6rem;
  }
}
main .others {
  margin-top: 12rem;
  height: 100vh;
  overflow: hidden;
}
main .others .base_line {
  position: absolute;
  right: auto;
  flex-wrap: nowrap;
}
main .others .base_line .line {
  flex-shrink: 0;
  margin-right: calc(16.6666666667cqw - 1px);
}
main .others .scroll {
  flex-wrap: nowrap;
  padding: 12rem 0;
  padding: 6rem 0;
  padding-left: 16.6666666667cqw;
  padding-right: 50cqw;
  height: fit-content;
  background-color: #F2F2F2;
}
main .others .scroll h2 {
  flex-shrink: 0;
  width: 16.6666666667cqw;
}
main .others .scroll h2 span {
  display: block;
  width: fit-content;
  font-size: 8rem;
  font-size: 4.8rem;
  line-height: 1.2;
  letter-spacing: -0.02em;
}
main .others .scroll h2 span:first-of-type {
  margin-right: auto;
}
main .others .scroll h2 span:last-of-type {
  margin-left: auto;
}
main .others .scroll .list {
  flex-wrap: nowrap;
  flex-shrink: 0;
  margin-top: 10rem;
  width: fit-content;
}
main .others .scroll .list .wrap {
  flex-shrink: 0;
  width: fit-content;
}
main .others .scroll .list .wrap .visual {
  width: 66.6666666667cqw;
}
main .others .scroll .list .wrap .visual .ratio {
  padding-top: 50vh;
  clip-path: polygon(25% 0%, 100% 0%, 75% 100%, 0% 100%);
  will-change: transform, clip-path;
}
main .others .scroll .list .wrap .text {
  padding: 2.4rem 0;
  width: 66.6666666667cqw;
  width: 50cqw;
  transition: all 0.2s ease-in-out;
}
main .others .scroll .list .wrap .text h3 {
  width: 33.3333333333cqw;
  width: 16.6666666667cqw;
  font-size: 2.4rem;
}
main .others .scroll .list .wrap .text p {
  width: 33.3333333333cqw;
}
@media only screen and (max-width: 860px) {
  main .others {
    height: auto;
    overflow: auto;
  }
  main .others .base_line {
    display: none;
  }
  main .others .scroll {
    display: block;
    padding: 0;
    height: auto;
  }
  main .others .scroll h2 {
    flex-shrink: 0;
    width: 100cqw;
    width: 100%;
  }
  main .others .scroll h2 span {
    display: inline-block;
    font-size: 3.5rem;
  }
  main .others .scroll .list {
    flex-wrap: wrap;
    margin-top: 3.5rem;
    width: 100%;
  }
  main .others .scroll .list .wrap {
    flex-shrink: 0;
    margin-bottom: 2.4rem;
    width: 100%;
  }
  main .others .scroll .list .wrap .visual {
    width: 100cqw;
    width: 100%;
  }
  main .others .scroll .list .wrap .visual .ratio {
    padding-top: 75%;
    padding-top: 75%;
    clip-path: polygon(0% 0%, 100% 0%, 100% 100%, 0% 100%);
    clip-path: polygon(25% 0%, 100% 0%, 75% 100%, 0% 100%);
  }
  main .others .scroll .list .wrap .text {
    padding: 1.6rem 0;
    width: 100cqw;
    width: 100%;
  }
  main .others .scroll .list .wrap .text h3 {
    width: 100cqw;
    width: 100%;
    font-size: 2.4rem;
  }
  main .others .scroll .list .wrap .text h3 span {
    display: inline-block;
    margin: 0 0.4rem;
    font-size: inherit;
  }
  main .others .scroll .list .wrap .text p {
    width: 100cqw;
    width: 100%;
  }
}
main .activities {
  margin: 16rem auto;
}
main .activities h2 {
  margin-left: 16.6666666667cqw;
  width: 16.6666666667cqw;
  margin: 0 auto;
  width: 33.3333333333cqw;
  text-align: center;
}
main .activities h2 span {
  display: block;
  font-size: 8rem;
  font-size: 4.8rem;
  line-height: 1.2;
  letter-spacing: -0.02em;
}
main .activities .list {
  margin-top: 2.4rem;
}
main .activities .list .wrap {
  width: 33.3333333333cqw;
}
main .activities .list .wrap .text {
  padding: 2.4rem 0;
  padding: 1.6rem 0;
}
main .activities .list .wrap .text h3 {
  width: 33.3333333333cqw;
  width: 16.6666666667cqw;
  font-size: 2.4rem;
}
main .activities .list .wrap .text p {
  width: 33.3333333333cqw;
}
@media only screen and (max-width: 860px) {
  main .activities {
    margin: 8rem auto;
  }
  main .activities h2 {
    margin-left: 0;
    width: auto;
  }
  main .activities h2 span {
    display: inline-block;
    width: fit-content;
    font-size: 8rem;
    font-size: 3.5rem;
  }
  main .activities h2 span:first-of-type {
    margin-right: auto;
  }
  main .activities h2 span:last-of-type {
    margin-left: auto;
  }
  main .activities .list {
    margin-top: 2.4rem;
  }
  main .activities .list .wrap {
    margin-bottom: 2.4rem;
    width: calc(100cqw - 4rem);
  }
  main .activities .list .wrap .text {
    padding: 1.6rem 0;
  }
  main .activities .list .wrap .text h3 {
    width: 100cqw;
    width: 100%;
    font-size: 2.4rem;
  }
  main .activities .list .wrap .text h3 span {
    display: inline-block;
    margin: 0 0.4rem;
    font-size: inherit;
  }
  main .activities .list .wrap .text p {
    width: 33.3333333333cqw;
    width: 100%;
  }
}